[common_scope]
MetaData_DllName		= foua7Pcm.dll
CapsDB_DllName			= foua7Pcd.dll
Archive_FileName		= foua7Pcf.cfz
IPP_DllName			= foua7Pci.dll
JobCode_DllName			= foua7Pcj.dll
Plugin_Repository_Filename	= foua7Pcz.dlz

[ui_scope]
UICore_DllName			= foua7Pui.dll
GUI_DllName			= foua7Pug.dll
Resource_DllName		= foua7Pur.dll
MachineImage_FileName		= foua7Pug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= foua7Pgr.dll
TrackID_DllName			= foua7Pct.dll

